
/*---------------------------*/
/*		   general
/*---------------------------*/

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	background:  ;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title,
.mt-tabs-nav li a, .team-member .position,
.testimonial-author {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900 !important;
}
blockquote, blockquote p {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.sf-menu li a {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 14px;}
.sidebar-nav {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}
.page-title {background:  url(http://campbellfinancial.draftsite.net.au/wp-content/uploads/2013/10/News-title-bg2.jpg) repeat center top;}
.page-title .twelve.columns {padding: 0px 0;}
.page-title h2 {color: ; font-weight: 600 !important; font-size: 24px;}

/*---------------------------*/
/*
/*
/*		   COLORS
/*
/*
/*---------------------------*/

/* ------------------------------------------------- */
/*  general
/* ------------------------------------------------- */
a,
.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {color: #0099cc;}
::-moz-selection {background-color: #0099cc;}
::-webkit-selection {background-color: #0099cc;}
::selection {background-color: #0099cc;}
.highlight,
.dropcap1,
.dropcap2,
.dropcap3,
.page-title .divider-color {background-color: #0099cc;}
.main-content {border-top: 5px solid #0099cc;}
.footer a:hover {color: #0099cc;}
.image-overlay span [class^="icon-"],
.image-overlay span [class*="icon-"] {color: #17637e !important;}


/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.sf-menu > li.current-menu-item a,
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item > a {color: #0099cc;}
.sf-menu ul {border-bottom: 2px solid #0099cc;}
.sf-menu > li > a:hover {color: #0099cc !important;}



/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.flex-caption {background: #0099cc;}
.tp-caption.bg_big_colorlightbg,
.tp-caption.bg_big_colordarkbg,
.tp-caption.bg_medium_colorlightbg,
.tp-caption.bg_medium_colordarkbg,
.tp-caption.bg_small_colorlightbg,
.tp-caption.bg_small_colordarkbg {color: #0099cc !important;}
.tp-caption.bg_big_colorbg_lighttext,
.tp-caption.bg_big_colorbg_darktext,
.tp-caption.bg_medium_colorbg_lighttext,
.tp-caption.bg_medium_colorbg_darktext,
.tp-caption.bg_small_colorbg_lighttext,
.tp-caption.bg_small_colorbg_darktext {background: #0099cc !important;}

/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
.portfolio-item-text:hover {border-top: 3px solid #0099cc;}
.portfolio-item-text h5 a:hover {color: #0099cc;}
.portfolio-navigation div a {background: #0099cc;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {border: 1px solid #00bfff;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {background-color: #0099cc;}



/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post-top h1 a:hover,
.meta-bottom span a:hover {color: #0099cc;}



/* ------------------------------------------------- */
/*  sidebar/elements
/* ------------------------------------------------- */
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {border-left: 4px solid #0099cc;}
.sidebar .widget a:hover {color: #0099cc;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #0099cc !important; color: #0099cc;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #0099cc;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active,
.mt-accordion .ui-accordion-header.ui-state-active a {color: #0099cc;}
.mt-accordion .ui-state-active .ui-icon,
.mt-toggle.active .ui-icon {background-color: #0099cc;}



/* ------------------------------------------------- */
/*  cpt/shortcody etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore:hover,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover {color: #0099cc;}
.service-wrapper .mt-col-inner a:hover .service-inner {border: 1px solid #0099cc;}
.service-wrapper .mt-col-inner a:hover .service-inner h4 {color: #0099cc;}
.service-wrapper .mt-col-inner a:hover .service-icon {color: #0099cc;}



/* ---------------------------- */
/*  gradients
/* ---------------------------- */
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover,
.pt-column h3,
.image-overlay > span,
.image-overlay .gallery-icon a > span,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.skill-bar span,
.portfolio-navigation div a,
.tagcloud a:hover {
	background: #0099cc;
	background: -moz-linear-gradient(top, #0099cc 0%, #00bfff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099cc), color-stop(100%,#00bfff));
	background: -webkit-linear-gradient(top, #0099cc 0%,#00bfff 100%);
	background: -o-linear-gradient(top, #0099cc 0%,#00bfff 100%);
	background: -ms-linear-gradient(top, #0099cc 0%,#00bfff 100%);
	background: linear-gradient(to bottom, #0099cc 0%,#00bfff 100%);
}
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.flex-control-paging li a:hover,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.portfolio-navigation div a,
.tagcloud a:hover {
	border: 1px solid #2681A2 !important;
	color: #17637e !important;
}
.pt-column h3 {
	color: #17637e;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover,
#toTop:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.portfolio-navigation div a:hover {
	background: #00bfff;
	background: -moz-linear-gradient(top, #00bfff 0%, #0099cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bfff), color-stop(100%,#0099cc));
	background: -webkit-linear-gradient(top, #00bfff 0%,#0099cc 100%);
	background: -o-linear-gradient(top, #00bfff 0%,#0099cc 100%);
	background: -ms-linear-gradient(top, #00bfff 0%,#0099cc 100%);
	background: linear-gradient(to bottom, #00bfff 0%,#0099cc 100%);
}

/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
